Have an HP ml350p gen8 that uses a disk controller drive HPSA and a network driver TG3. These drivers are part of the sles11sp2 distro and I was using them up to a certain point where I ran the Service Pack for Proliant servers and updated the drivers (months back). I go and try to do a wagon upgrade from sp2 to sles11sp3. Before I can proceed, I have warnings of conflicts for these 2 drivers. I attached the conflict file. Has anyone else encountered this issue or something similar and if so, how did you resolve or what choice did you make. I aborted the upgrade to do more research on this myself.

Thanks in advance.